creation_dt: '2019-05-16T05:22:21.907673'
extent:
  center_dt: '2013-01-01T00:00:00'
  coord:
    ll:
      lat: -16.61316844045159
      lon: 147.91351891750784
    lr:
      lat: -16.49719802371111
      lon: 148.8390989311449
    ul:
      lat: -15.711873937159012
      lon: 147.7983546840924
    ur:
      lat: -15.596415937987492
      lon: 148.71738622245596
  from_dt: '1980-01-01T00:00:00'
  to_dt: '2018-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1700000.0
        y: -1875000.0
      lr:
        x: 1800000.0
        y: -1875000.0
      ul:
        x: 1700000.0
        y: -1775000.0
      ur:
        x: 1800000.0
        y: -1775000.0
    spatial_reference: PROJCS["GDA94 / Australian Albers",GEOGCS["GDA94",DATUM["Geocentric_Datum_of_Australia_1994",SPHEROID["GRS
      1980",6378137,298.257222101,AUTHORITY["EPSG","7019"]],TOWGS84[0,0,0,0,0,0,0],AUTHORITY["EPSG","6283"]],PRIMEM["Greenwich",0,AUTHORITY["EPSG","8901"]],UNIT["degree",0.0174532925199433,AUTHORITY["EPSG","9122"]],AUTHORITY["EPSG","4283"]],PROJECTION["Albers_Conic_Equal_Area"],PARAMETER["standard_parallel_1",-18],PARAMETER["standard_parallel_2",-36],PARAMETER["latitude_of_center",0],PARAMETER["longitude_of_center",132],PARAMETER["false_easting",0],PARAMETER["false_northing",0],UNIT["metre",1,AUTHORITY["EPSG","9001"]],AXIS["Easting",EAST],AXIS["Northing",NORTH],AUTHORITY["EPSG","3577"]]
id: b3e32aec-0ede-493d-be90-7aeedaf684e8
image:
  bands:
    blue:
      layer: 1
      path: be-landsat-30years_17_-18_blue.tif
    green:
      layer: 1
      path: be-landsat-30years_17_-18_green.tif
    nir:
      layer: 1
      path: be-landsat-30years_17_-18_nir.tif
    red:
      layer: 1
      path: be-landsat-30years_17_-18_red.tif
    swir1:
      layer: 1
      path: be-landsat-30years_17_-18_swir1.tif
    swir2:
      layer: 1
      path: be-landsat-30years_17_-18_swir2.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: landsat_barest_earth
